body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#585858 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#222 ;}
.btn.btn-primary, .btn-primary {background-color:#585858 ;}
body {margin:0px;padding:0px;}
body {padding:0;margin:0;font-family:'Muli',sans-serif;font-weight:200;letter-spacing:0.03rem;line-height:1.7;box-sizing:border-box;}
#inner{-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;left:0;top:0;position:relative;padding-top:1px;}
a:hover {cursor:pointer;}
a img:hover {opacity:0.6;transition:0.3s;}
#cmsBrowserBottomFixed {display:none;}
A.cmsToyToTop {margin-right:4rem;}
.menuList {display:flex;justify-content:space-between;padding:0.5rem 0 0 0;margin-top:0.5rem;border-top:1px dotted lightgray;}
.menuList p, .menuList h4 {padding:0;margin:0;}
.socialIcons {width:25%;margin:4% auto;display:flex;justify-content:space-around;}
.fa {color:#222;font-size:15px !important;}
.fa:hover {color:#ef3d49;}
.btn i:hover {color:white!important;}
.column {padding-left:2rem;padding-right:2rem;}
.spacerH2 {color:white;}
.column>.embed-responsive, .column>a>img, .column>figure, .column>img {margin-top:2rem;margin-bottom:2rem;}
#pagebannercontainer {height:130px;overflow:hidden;position:relative;width:100%;}
#cmsBrowserBottomFixedSpacer {height:0;}
.fadeInLeft {-webkit-animation-name:fadeInLeft;animation-name:fadeInLeft;-webkit-animation:fadein 3s;-moz-animation:fadein 3s;-ms-animation:fadein 3s;-o-animation:fadein 3s;animation:fadein 3s;}
.fadeInRight {-webkit-animation-name:fadeInRight;animation-name:fadeInRight;}
.animated {opacity:1;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
#FadeIn h1 {-webkit-animation:fadein 2s;-moz-animation:fadein 2s;-ms-animation:fadein 2s;-o-animation:fadein 2s;animation:fadein 2s;}
@keyframes fadein {from {opacity:0;}
to {opacity:1;}
}
@-moz-keyframes fadein {from {opacity:0;}
to {opacity:1;}
}
@-webkit-keyframes fadein {from {opacity:0;}
to {opacity:1;}
}
@-ms-keyframes fadein {from {opacity:0;}
to {opacity:1;}
}
@-o-keyframes fadein {from {opacity:0;}
to {opacity:1;}
}
h1,h2,h3,h4,h5,h6,#menu,#infoandlogin {font-weight:600 !important;line-height:1.7 !important;font-family:'Josefin Sans', sans-serif !important;text-transform:uppercase !important;}
h1 {text-transform:uppercase;font-size:3em;}
#heading{margin-top:15px;position:absolute;width:100%;}
#heading h1 {text-align:center;padding-top:100px;color:#ef3d49;}
h2{font-size:1.3rem;letter-spacing:0.02rem;}
h3 {font-size:0.9rem !important;margin:20px 0 0 0 !important;text-align:left;}
h3 span{margin-right:5px;}
h4 {font-size:0.9rem;color:#ef3d49 !important;}
#m2g-view .m2g-order .m2g-menu {max-width:calc(100% - 300px - 8px - 8px)!important;margin-right:0 !important;}
#m2g-view.m2g-view--desktop .m2g-menu-product-container[data-tags="subCategories"] .m2g-menu-product-info {text-align:left !important;font-size:1.3rem !important;letter-spacing:0.02rem !important;border-top:1px solid #ddd !important;padding:15px 0 !important;}
.m2g-menu-product-container {width:49% !important;margin:0.5% !important;}
.m2g-menu-product-container[data-tags="subCategories"] {width:100% !important;}
.m2g-menu-product-name{text-transform:uppercase !important;font-family:'Josefin Sans',sans-serif !important;font-weight:600 !important;letter-spacing:0.02rem !important;line-height:1.6 !important;text-align:left !important;float:left !important;color:#222 !important;}
#m2g-view.m2g-menu-products--default .m2g-menu-product-price{text-transform:uppercase !important;font-family:'Josefin Sans',sans-serif !important;font-weight:400 !important;letter-spacing:0.02rem !important;line-height:1.6 !important;text-align:left !important;color:#ef3d49;float:right !important;}
.m2g-order-section-title {text-transform:uppercase !important;font-family:'Josefin Sans',sans-serif !important;font-weight:600 !important;letter-spacing:0.02rem !important;line-height:1.6 !important;text-align:left !important;color:#222 !important;}
#m2g-view.m2g-menu-layout--default .m2g-menu .m2g-menu-product-add-button {position:initial !important;clear:both !important;float:right !important;background-color:white !important;color:#222 !important;padding:8px 8px 6px 8px !important;font-size:0.6rem !important;line-height:2em !important;border-radius:1px !important;font-family:'Josefin Sans', 'Muli', sans-serif !important;text-transform:uppercase !important;letter-spacing:0.01rem !important;margin:2% 0 4% 0;font-weight:600;}
#m2g-view .m2g-menu-category[data-category-name="Burgers (George St)"] .m2g-menu-category-description:after, #m2g-view [data-category-name="Burgers (Riccarton)"] .m2g-menu-category-description:after, #m2g-view [data-category-name="Burgers (Fort)"] .m2g-menu-category-description:after, #m2g-view [data-category-name="Burgers (Octagon)"] .m2g-menu-category-description:after, #m2g-view [data-category-name="Burgers (Menumate )"] .m2g-menu-category-description:after, #m2g-view [data-category-name="Menumate - Burgers"] .m2g-menu-category-description:after {display:block;padding-top:1em;content:"Salad = lettuce, cucumber, tomato and red onion, all grown in the fertile soil of Aotearoa";font-style:italic !important;font-size:90% !important;}
#m2g-view .m2g-image {-webkit-border-radius:0 !important;-moz-border-radius:0 !important;border-radius:0 !important;}
#m2g-view .m2g-menu-category-title {padding:10px;}
#m2g-view .m2g-order .m2g-menu .m2g-menu-categoryh3 {font-size:0.9rem !important;margin:20px 0 0 0 !important;text-align:left;}
#m2g-view .m2g-order .m2g-menu h2, #m2g-view .m2g-order .m2g-order-sections h2 {color:#222 !important;background-color:white !important;margin-top:40px !important;}
#m2g-view .m2g-order .m2g-menu .m2g-menu-category span.m2g-menu-category-description {text-transform:initial !important;font-family:'Muli',sans-serif;font-weight:200;letter-spacing:0.02rem;line-height:1.6;text-align:left;}
a{color:;color:;text-decoration:none;}
a:hover{color:;color:#585858;}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton,input[type=submit].checkoutsubmitorder {font-size:120%!important;padding:4px 25px;margin:2px;}
input, select {font-size:100%;border:1px solid ;background-color:;margin:2px;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
textarea {font-size:100%;border:1px solid ;background-color:;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
input[type=text]{text-indent:0px;}
input[type=submit],input[type=button]{background-color:;background-color:;color:;border:0px;height:auto;padding:4px 10px;}
input:hover[type=submit]{background-color:#585858;background-color:;height:auto;}
.btn.btn-primary{background-color:;background-color:;color:;}
.btn, .btn-default, .btn-primary {background-color:white !important;color:#222 !important;padding:13px 20px 10px 20px !important;font-size:0.75rem !important;line-height:2em !important;border-radius:1px !important;border:2px solid #222 !important;font-family:'Josefin Sans', 'Muli', sans-serif !important;text-transform:uppercase !important;letter-spacing:0.1rem !important;margin:2% 1% 2% 0;font-weight:600;}
.btn:hover, .btn-default:hover, .btn-primary:hover {background-color:#222 !important;color:white !important;transition:0.5s;}
hr {color:;background-color:;height:1px;border:none;margin:40px 0px;background-color:lightgray;}
#mobbtn{background-color:;background-color:;color:;position:absolute;top:15px;right:15px;padding:4px 8px;border-radius:3px;z-index:10000000;cursor:pointer;font-size:0;}
#mobbtn:before {font-family:FontAwesome;font-size:20px;display:inline-block;content:'\f0c9';}
#bannerwrap {position:relative;}
#bannerwrap .cycle-prev {left:0;}
#bannerwrap:hover .cycle-prev {left:2%;opacity:0.6;}
#bannerwrap .cycle-next {right:0;}
#bannerwrap:hover .cycle-next {right:2%;opacity:0.6;}
#cmsBannerSlideDiv {}
#cmsBannerSlideDiv img {}
.cycle-prev,.cycle-next {opacity:0.1;height:50px;width:50px;font-size:40px;line-height:50px;color:#FFF;border-radius:50%;background-color:;background-color:;cursor:pointer;position:absolute;top:50%;margin-top:-25px;z-index:99999;left:2%;text-align:center;-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;-ms-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out;display:table;}
.cycle-next {left:inherit;right:2%;}
.cycle-prev:before,.cycle-next:before {content:"\003C";line-height:1em;display:table-cell;vertical-align:middle;text-align:center;}
.cycle-next:before {content:"\003E";}
.cycle-prev:hover,.cycle-next:hover {background-color:#585858;}
#bannerwrap .cycle-pager{display:block;}
.cycle-pager {font-size:40px;line-height:20px;position:absolute;bottom:60px;z-index:999;text-align:center;width:100%;}
.cycle-pager span {cursor:pointer;}
.cycle-pager span.cycle-pager-active {color:;color:;}
@media only screen and (max-width :650px){#bannerwrap .cycle-pager,.cycle-prev,.cycle-next{display:none;}
}
#cmsCycle2 img{display:none;}
#cmsCycle2 img:first-child{display:block;}
#cmsAltBanner,#cmsAltBanner .row{background-color:;background-color:;}
#cmsAltBanner,#cmsAltBanner > li:nth-of-type(n+2){display:none;}
#cmsAltBanner .row .column.imgCol{padding:0;}
#cmsAltBanner .row .column.imgCol figcaption {padding:0 1em;}
@media (min-width:651px){.desktop{display:block;}
.mobile{display:none;}
}
@media (max-width:650px){img.fullwidth {max-width:none;width:100%;}
#menu ul {padding-left:0 !important;}
.homepage h1 {margin-top:0px;line-height:1.4;}
.m2g-menu-product-container {width:99% !important;margin:0.5% !important;}
#logocontainer {padding-top:35px;}
#pageid513497 .btn {margin-bottom:50px;}
#footer {padding:5%;}
#moblogo{margin-bottom:30px;}
#mobmenu{position:absolute;width:75%;left:100%;padding:40px 8%;box-sizing:border-box;top:0;-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;}
#mobmenu.mobile{visibility:visible;display:block;opacity:1;}
#mobmenu #menu{background:none;}
#mobmenu .socialIcons {margin-top:60px;justify-content:space-between;}
#mobmenu #menu li {float:none!important;clear:both!important;display:block;padding:0;margin:0;border:none;}
#mobmenu #menu li a{border:0;margin:0;padding:0;font-size:20px;text-decoration:none;line-height:1;margin-top:30px;}
#mobmenu #menu li a.menuactive,#mobmenu #menu li.menuliactive a.menuactive, #mobmenu #menu li.menuliparentactive a {text-decoration:none;color:;border-bottom:1px solid black;padding-bottom:2px;}
#mobmenu #menu ul ul li a{font-size:18px;}
#mobmenu #menu ul ul{width:100%;margin:0;padding:0;position:relative;display:block;left:0;border:none;background:none;}
#mobmenu #menu ul ul ul{display:none;}
#mobmenu #menu > ul > li {height:auto;}
.active #mobmenu {}
.active #inner {left:-75%;}
#outer{width:100%;overflow-x:hidden;}
.list-style-3col li,.list-style-4col li,.list-style-5col li,.list-style-6col li{width:100%;}
.column.third,column.half,column.twothirds,.column.fourth{width:100%;margin:10px 0;display:block;}
.desktop{display:none;}
.mobile{display:block;}
table{width:100%!important;}
table img{height:auto;}
.productslist .cmsItem .cmsPriceAndEnquiry,.productslist .cmsItem .cmsTitleAndText,.productslist .cmsItem .cmsImage{width:100%;text-align:center;}
.productslist li{margin:20px 0;}
.productslist li .cmsTitle{margin-top:20px;}
#inner{-webkit-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);-moz-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);}
.floatLeft75PC,.floatRight25PC,.floatLeft66PC,.floatRight33PC {margin:10px 0;float:none;width:100%;}
.cmsItem .floatRight img {width:100%;}
.cmsBlogList .cmsItemLI{margin-bottom:30px;}
}
END RESPONSIVE.cycle-overlay{text-align:center;}
input, select {}
textarea {}
h1,h2,h3,h4,h5,h6,#menu,#infoandlogin{font-weight:normal;line-height:1.0em;}
sup{font-size:normal;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#topwrap{border-bottom:1px solid ;background-color:#fff;}
#toppanel{width:946px;margin:auto;padding:6px 8px 0;color:#333;height:30px;}
.site{max-width:960px;margin:0 auto;}
#outer{position:relative;}
#logocontainer{position:relative;}
#cmslogo{text-align:center;margin:0;}
#cmslogo .logo {margin:auto;}
.cmsDefaultTextLogo {font-size:60px;line-height:65px;margin:2% 5%;text-align:center;}
body .cmsDefaultTextLogo a,body .cmsDefaultTextLogo a:link{color:;}
#container{text-align:left;margin:auto;}
@media (min-width:700px){.homepage #container{top:-75px;}
}
.homepage #container{margin:0 auto;position:relative;z-index:500;}
.lineBlock {background-color:#ef3d49;height:2px;width:50px;margin:1% auto 5% auto;}
#infowrap,#bcrumb{background-color:;}
#infowrap a:hover,#bcrumb a:hover{color:;color:;}
#infoandlogin {color:#585858;text-align:left;line-height:35px;letter-spacing:1.0px;}
#menuandsearch{min-height:40px;background-color:;text-transform:uppercase;border-bottom:1px solid lightgray;top:0;position:-webkit-sticky;position:sticky;z-index:1000;width:100%;background-color:white;}
#menuandsearch select{width:100%;display:none;}
#menuandsearchblack{min-height:40px;background-color:#fff;background-color:;}
#welcome {text-align:center;width:75%;margin:9% auto 0 auto;float:none;}
#welcome h1 {margin-bottom:0;}
#welcome h3{text-transform:initial !important;text-align:center;font-size:1.1rem !important;font-weight:400 !important;}
#sidebarcontent{margin-top:30px;background-color:white;padding-top:1px;background-color:;}
#sidebarcontent li{position:relative;vertical-align:top;}
#sidebarcontent .promoicon,.featuredProductStamp_On_Sale,.featuredProductStamp_New_Item,.featuredProductStamp_Best_Seller{position:absolute;left:-5px;top:-5px;z-index:100;height:60px;width:60px;line-height:60px;text-transform:uppercase;border-radius:30px;color:#fff;background-color:;background-color:;opacity:0.75;}
#content{padding:25px;background-color:;margin-top:25px;}
#ContentCMS{}
#heading{padding:10px 0;}
#heading h1{line-height:1.2em;margin:0;padding:0;text-align:center;}
.homepage#ContentCMS h2,h2.section{border-top:1px solid ;border-bottom:1px solid ;text-align:center;line-height:1;padding:20px 0;font-size:1.8em;}
.homepage h1,h1.section{text-align:center;line-height:1.2em;padding-bottom:15px;}
.homepage .list-style-3col li {width:32.45%;margin:0 0 0 1%;}
.homepage .list-style-3col .cmsItem {}
.homepage .list-style-3col li:first-child ,.homepage .list-style-3col li:nth-child(3n+4){margin:0;}
.homepage .list-style-3col .cmsItem{margin:0;opacity:1;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out;}
.homepage .list-style-3col .cmsItem:hover{opacity:0.75;}
.homepage .cmsItem .cmsText {padding:0 4%;line-height:1.2;}
#footerwrap{background-color:#ebebeb;margin-top:60px;padding-top:1%;}
#foot {min-height:40px;max-width:944px;margin:auto;padding:0px 8px;text-align:center;font-size:11px;}
#footer{padding-top:12px;}
#footer .item{width:29%;float:left;margin-right:4%;}
#footer h3{}
#footer #map{float:right;margin:0;}
#footer #rright.empty{display:none;}
.copyright{color:#fff;}
.cmsPriceAndEnquiry {font-size:100%!important;padding-top:15px;}
.cmsPrice{line-height:2.4em!important;}
.list-style-bizcard li {margin:0 1%;}
.list-style-bizcard .cmsItem .cmsTitleAndText {width:64%;}
.CategoryList{}
.categoryHeaderSummaryImage{padding-bottom:20px;}
.categoryHeaderSummaryText{font-size:120%;text-align:Center;padding-bottom:20px;}
.cmsPageList, .CategoryList, .ProductList {padding:5px 0;}
.ProductViewBizcard{padding:15px 0;}
form[name=productSearchForm]{margin-bottom:20px;}
.shoppingbasketcheckoutbutton{margin:20px 0;}
.formDIV{margin:20px 0;}
.categorylisttdimage,.productlisttdimage{}
.productGroup,.newsitemback{font-size:120%;}
table.prdthumbs{border-spacing:0px;}
table.prdthumbs td{padding:4px 4px 4px 0;vertical-align:top;}
.productlistprice b, .productlisttdprice b,.productPricePrice b{font-size:160%;}
#sidebarcontent h2{margin:25px;}
#sidebarcontent .featuredproducts{clear:both;overflow:auto;padding:0 10px;}
#sidebarcontent .featuredproducts h2{font-size:1.0em;margin:6px 0 3px 0;letter-spacing:1.3px;}
#sidebarcontent .featuredproducts ul{max-width:960px;margin:0;overflow:hidden;}
#sidebarcontent .featuredproducts a{position:relative;display:block;}
#sidebarcontent .featuredproducts ul img {max-height:160px;max-width:160px;}
#sidebarcontent li{text-align:center;display:inline-block;box-sizing:border-box;-moz-box-sizing:border-box;padding:9px;line-height:1.5;width:20%;}
#sidebarcontent li .heading{font-size:80%;text-transform:uppercase;}
#sidebarcontent .featuredimage{min-height:83px;}
#sidebarcontent .featuredproducts{}
#sidebarcontent .featuredproducts ul .fptitle{font-weight:400;font-size:100%;}
#sidebarcontent .fpprice{color:#585858;}
#sidebarcontent .featuredproducts ul li:nth-child(3n+3){border-right:0px solid #a8a8a8;}
.fptitle {font-size:90%;}
.newslistitemtitle,.cmsTitle,.bloglistitemtitle{font-size:120%;}
.newslistitemtitle,.cmsTitle b,bloglistitemtitle{font-weight:normal;}
.cmsItem .cmsText {font-size:inherit!important;}
.cmsFormPrompt {font-size:90%;}
.featuredproducts ul {font-family:inherit!important;}
.list-style-3col .cmsItem {margin:5%;}
.cmsItem .bloglistimage.floatRight {margin-left:15px;}
#cboxWrapper A:active, #cboxWrapper A:link, #cboxWrapper A:visited {color:;color:;}
@media only screen and (max-width :560px){#logocontainer {padding-top:15px;}
.column {padding-left:1rem;padding-right:1rem;}
.spacerH2 {display:none;}
#welcome {width:90%;}
.socialIcons {width:75%;}
#footer #contact,#footer #rright,#footer #map {width:100%;float:none;margin-right:0%;}
#cmslogo {text-align:center;margin-bottom:10px;}
.bannertitle{font-size:13px;font-family:'Oxygen', Helvetica, Arial,sans-serif;line-height:1.1em;padding:25px 1%;}
#outer{margin:0;}
#menuandsearch {min-height:0px;}
.copyright + .copyright:after {content:"\a";white-space:pre;}
#sidebarcontent li {width:50%;}
}
BODY {font-size:13px ;}
#menu {margin:0 auto;min-height:40px;padding:0;margin:auto;position:relative;z-index:8888;background-color:;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;letter-spacing:1.2px;padding-left:24px;}
#nav{text-align:center;}
#menu > ul > li{height:40px;}
#menu li {display:inline-block;position:relative;}
#menu li:hover{position:relative;z-index:5;cursor:pointer;}
#menu li a {font-size:11px;color:#222;padding:0px 12px 0px 12px;margin:0 5px;line-height:40px;text-decoration:none;display:inline-block;text-transform:uppercase;letter-spacing:0.02rem;font-weight:400;}
#menu li.hassubmenu > a {padding:0px 0 0px 12px;margin-right:6px;}
#menu li a:hover {background-color:;text-decoration:underline;}
#menu li.menuliactive,#menu li.menuliparentactive{background-position:0px bottom ;background-color:;}
#menu li.menuliparentactive li.menuliactive{background-position:0px top;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive > a{background-color:;margin:0;text-decoration:underline;}
#menu li.menuliparentactive a{background-position:left -52px;}
#menu li.menuliactive > ul, #menu li.menuliparentactive > ul{margin-left:0;}
#menu ul ul {left:-999em;margin:0 0 0 5px;padding:0;position:absolute;width:200px;border:1px solid ;background-color:;text-align:left;}
#menu ul ul li{min-height:35px;padding:0 8px 0;display:block;}
#menu ul ul li a {font-size:15px;font-weight:normal;line-height:35px;margin:0;padding:0;text-align:left;}
#menu ul ul li:hover{background-color:;}
#menu ul ul ul {left:0;margin:-36px 192px;position:absolute;top:auto;width:200px;}
#menu ul ul .arrow {display:none;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
H1,H2,H3 {color:#222 ;}
A:active, A:hover {color:#585858 ;}
#menu a:link, #menu a:visited {color:#222 }